body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #f5f5f5;
}

/* Navbar */
header {
  background: #0d6efd;
  color: white;
  padding: 15px;
  text-align: center;
  font-size: 20px;
}

/* Container */
.container {
  width: 90%;
  max-width: 1200px;
  margin: auto;
}

/* Property Card */
.card {
  background: white;
  padding: 15px;
  margin: 15px 0;
  border-radius: 10px;
  box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

/* Images */
.card img {
  width: 100%;
  border-radius: 10px;
}

/* Button */
.btn {
  display: inline-block;
  padding: 10px 15px;
  background: green;
  color: white;
  text-decoration: none;
  border-radius: 5px;
}

/* Footer */
footer {
  background: #222;
  color: white;
  text-align: center;
  padding: 15px;
  margin-top: 20px;
}
@media(max-width: 768px){
  .container {
    width: 95%;
  }

  header {
    font-size: 16px;
  }
}